.productsname {
	font-size: 14px;
	color: #FF6600;
	line-height: 17px;

}
.productsdetails {
	font-size: 14px;
	color: #FF6600;
}
.title {
	font-size: 16px;
	color: #FF6600;
}
.maintitle {
	font-size: 18px;
	color: #FFFFFF;
}
.note {
	font-size: 12px;
	color: #666666;
}
.productsdetailss {
	font-size: 10px;
	color: #336666;

}
.point {
	font-size: x-small;
	font-family: "Arial", "Helvetica", "sans-serif";
}
